{ config, inputs, ... }: {
  imports = [ ./hardware.nix ];

  hostcfg = {
    hostname = "valinor";
    username = "sora";
    make = {
      gui = true;
      cli = true;
      virt = true;
      power = true;
      game = true;
      develop = true;
    };
    net = {
      wlp = {
        enable = false;
        nif = "NA";
      };
      wg = {
        enable = false;
        ip4 = "";
        ip6 = "";
        pk = "";
      };
    };
  };
}

